[Prev: MAIN] | [Resources][TOC] | [Next: MHPATTERN]

# MAXSIZE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MAXSIZE=`number

Element

  `<MAXSIZE>
  ` number
  `</MAXSIZE>
  `

Command-line Option

  `-maxsize` number

## Description

MAXSIZE defines the maximum number of messages the archive can have. If new messages are added that would cause an archive to go over MAXSIZE, then the oldest, by date, messages are removed until the number of messages equal MAXSIZE.

If you want no limit on the number of messages allowed in an archive, set MAXSIZE to zero.

MAXSIZE differs from IDXSIZE in that IDXSIZE defines the maximum number of messages to list on an index page.

## Default Setting

Unlimited

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

IDXSIZE

[Prev: MAIN] | [Resources][TOC] | [Next: MHPATTERN]